<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.dzfp.mapper.EiKprpzMapper">

    <resultMap id="eiKprpzMap" type="com.tofly.dzfp.entity.EiKprpz">
        <id property="id" column="ID"/>
        <result property="kprxm" column="KPRXM"/>
        <result property="xh" column="XH"/>
        <result property="isdisabled" column="ISDISABLED"/>
    </resultMap>
</mapper>
